\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on March 14, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "33. Heres paternus."
}
% Local Variables:
% coding: utf-8
% End:
\header{instrument = "BASSVS."}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature   #'style = #'neomensural
\time 2/2

\key g \dorian

  
}
% expanding: bassusnotes.ly
%original clef C on second line
bassusnotes = \relative c {
  \clef "bass"
%  \set suggestAccidentals = ##t
  \repeat volta 2 {
    g\breve      | % 1
    g\breve      | % 3
    d'\breve      | % 5
    d\breve      | % 7
    a2 d      | % 9
    f g      | % 10
    d\breve      | % 11
    d      | % 14
    g,1      | % 15
    c\breve      | % 16
    d      | % 19
    g,      | % 20
  }
  \repeat volta 2 {
    d'\breve      | % 22
    d
    e2. fis4      | % 26
    g2 d      | % 27
    a1      | % 28
    d      | % 29
    bes2 c4 d2      | % 30
     ees4 f d      | % 31
    g2 g,4 c      | % 32
    a2 d4. c8      | % 33
    bes a g4 a fis      | % 34
    g2 d'      | % 35
    a\breve      | % 36
    d      | % 39

  }
  \repeat volta 2 {
    bes\breve      | % 41
    c2. bes4      | % 42
    a g a2      | % 43
    g1      | % 44
    d'      | % 45
    g      | % 46
    f      | % 47
    d2. c4
%    bes,2. c4      | % 48
    d bes4. c8 d e      | % 49
    f4 d4. e8 f4      | % 50
    g g,4. a8 bes c      | % 51
    d4 bes4. c8 d4      | % 52
    g, g'2 f4      | % 53
    ees2 d      | % 54
    g,2. a2      | % 55
     bes4 c g      | % 56
    d'1      | % 57
    g,\breve      | % 58

  }
}
bassuswords = \lyricmode { 
}

\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \bassusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "empty"
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
  \header {instrument = "Bassus"}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}


