%=============================================
%   created by MuseScore Version: 0.9.6
%          Tuesday, January 5, 2010
%=============================================

\version "2.12.0"



 %%---------------mscore's lilypond macros: -------------------------

 %%-----------------replacement for the \ottava command--------------------

okt =
  {  %% for explanation, see mscore source file exportly.cpp 
  \once\override TextSpanner #'(bound-details left text) = "8va"
  \once\override TextSpanner #'dash-period = #1
  \once\override TextSpanner #'dash-fraction = #0.5
  \once \override TextSpanner #'(bound-details right padding) = #-1
  \once\override TextSpanner #'(bound-details right text) = \markup{ \draw-line #'(0 . -1) }
  #(ly:export (make-event-chord (list (make-span-event 'TextSpanEvent START)))) 
}

oktend ={#(ly:export (make-event-chord (list (make-span-event 'TextSpanEvent STOP))))} 
 
%%------------------end okt--oktend--macros ---------------------

%%------------------coda---segno---macros--------------------
   codasign = \mark \markup {\musicglyph #"scrips.coda"}   
   segnosign = \mark \markup {\musicglyph #"scripts.segno"} 
   varcodasign = \mark \markup  {\musicglyph #"scripts.varcoda"} 
%% -------------------end-of-coda-segno-macros---------------------

%% --------------end mscore lilypond-macros------------------------

#(set-default-paper-size "a4")

\paper {
  line-width    = 190\mm
  left-margin   = 10\mm
  top-margin    = 10\mm
  bottom-margin = 20\mm
  %%indent = 0 \mm 
  %%set to ##t if your score is less than one page: 
  ragged-last-bottom = ##f 
  ragged-bottom = ##f  
  }

\header {
    title = "6. The New-yeeres Gift"
    }

AvoiceAA = \relative c'{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef treble
    %staffkeysig
    \key c \major 
    %bartimesig: 
    \time 3/2 
    g''2 g fis      | % 1
    g2. f8 e d2      | % 2
    g g fis      | % 3
    g1.      | % 4
    e2 e d      | % 5
    e2. d4 c2      | % 6
    d1 cis2      | % 7
    d1.      | % 8
    a2 d e      | % 9
    fis g a      | % 10
    g g fis      | % 11
    g2. f8 e d2      | % 12
    g f1      | % 13
    e d2      | % 14
    c b1      | % 15
    a1.      | % 16
    e'2 a1      | % 17
    d,2 g1      | % 18
    fis2 e4 d e2      | % 19
    d1.      | % 20
    d2 g1      | % 21
    c,2 f1      | % 22
    e2 d4 c d2      | % 23
    e2. d4 c b      | % 24
    a2 d1      | % 25
    g,2 c1      | % 26
    b2 a4 g a2      | % 27
    g2. b4 a g      | % 28
    g1 fis2      | % 29
    g1. \bar "|." 
}% end of last bar in partorvoice

 

AvoiceBA = \relative c'{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef treble
    %staffkeysig
    \key c \major 
    %bartimesig: 
    \time 3/2 
    b'2 a a      | % 1
    g2. a4 b2      | % 2
    b4 c d2. c4      | % 3
    b1.      | % 4
    c2 c b      | % 5
    c2. b4 a2      | % 6
    a a2. g4      | % 7
    fis1.      | % 8
    fis2 a4 b cis2      | % 9
    d c4 b a c      | % 10
    b2 a1      | % 11
    g2. a4 b2      | % 12
    c d1      | % 13
    g,2 a fis4 g      | % 14
    a1 gis2      | % 15
    a1.      | % 16
    a1 a2      | % 17
    g2. a4 b c      | % 18
    d1 cis2      | % 19
    d a1      | % 20
    g2. a4 b g      | % 21
    a2. g4 a b      | % 22
    c1 b2      | % 23
    c2. b4 a g      | % 24
    fis1 g2      | % 25
    e2. d4 e fis      | % 26
    g1 fis2      | % 27
    g d e      | % 28
    c d2. c4      | % 29
    b1. \bar "|." 
}% end of last bar in partorvoice

 

AvoiceCA = \relative c'{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef treble
    %staffkeysig
    \key c \major 
    %bartimesig: 
    \time 3/2 
    d2 d d      | % 1
    d1 g2      | % 2
    g a1      | % 3
    g1.      | % 4
    g2 g g      | % 5
    g e f~      | % 6
    f e1      | % 7
    d1.      | % 8
    d2 fis a      | % 9
    a g d~      | % 10
    d d1      | % 11
    d g2~      | % 12
    g4 e f2 d      | % 13
    e c d      | % 14
    e e2. d4      | % 15
    cis1.      | % 16
    e1 d2      | % 17
    d1 g2      | % 18
    a a2. g4      | % 19
    fis1.      | % 20
    d2 b e      | % 21
    c1 f2      | % 22
    g g1      | % 23
    g2. f4 e2      | % 24
    a,1 d2      | % 25
    c1 c2      | % 26
    d d2. c4      | % 27
    b1 c2~      | % 28
    c a1      | % 29
    g1. \bar "|." 
}% end of last bar in partorvoice

 

AvoiceDA = \relative c'{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef treble
    %staffkeysig
    \key c \major 
    %bartimesig: 
    \time 3/2 
    g'2 a d      | % 1
    b2. c4 d2      | % 2
    e a, d      | % 3
    d1.      | % 4
    c2 c d      | % 5
    c g a      | % 6
    f a1      | % 7
    a1.      | % 8
    a2 a a      | % 9
    a e' a,      | % 10
    b4 c d2 a      | % 11
    b2. c4 d2      | % 12
    c1 b2      | % 13
    c1 b2      | % 14
    c4 a b1      | % 15
    a1.      | % 16
    c2. b4 a2      | % 17
    b2. a4 g2      | % 18
    d' e a,      | % 19
    a1.      | % 20
    b2. a4 g b      | % 21
    a1 d2      | % 22
    e4 c d1      | % 23
    c c2      | % 24
    r d d,      | % 25
    e4 f g d a'2      | % 26
    b4 g a2 d      | % 27
    d g, e      | % 28
    g a d,      | % 29
    d1. \bar "|." 
}% end of last bar in partorvoice

 

AvoiceEA = \relative c'{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef treble
    %staffkeysig
    \key c \major 
    %bartimesig: 
    \time 3/2 
    g''2 d d      | % 1
    g1.      | % 2
    e2 d1      | % 3
    g1.      | % 4
    c,2 c g'      | % 5
    c,1 f2      | % 6
    d a1      | % 7
    d1.      | % 8
    d2 d a      | % 9
    d e fis      | % 10
    g d1      | % 11
    g1.      | % 12
    e2 d1      | % 13
    c2 a b      | % 14
    a e'1      | % 15
    a,1.      | % 16
    a'2. g4 fis2      | % 17
    g2. f4 e2      | % 18
    d a'1      | % 19
    d,1.      | % 20
    g2. f4 e2      | % 21
    f2. e4 d2      | % 22
    c g' g,      | % 23
    c1.      | % 24
    d2. c4 b2      | % 25
    c2. b4 a2      | % 26
    g d'1      | % 27
    g, c2      | % 28
    e d1      | % 29
    g,1. \bar "|." 
}% end of last bar in partorvoice


\score { 
    \relative << 
        \context StaffGroup = B<< 
            \context Staff = OApartAG  << 
                \context Voice = OApartAG \AvoiceAA
            >>
                \context Staff = OApartBG  << 
                    \context Voice = OApartBG \AvoiceBA
                >>
                    \context Staff = OApartCG  << 
                        \context Voice = OApartCG \AvoiceCA
                    >>
                        \context Staff = OApartDG  << 
                            \context Voice = OApartDG \AvoiceDA
                        >>
                            \context Staff = OApartEG  << 
                                \context Voice = OApartEG \AvoiceEA
                            >>
                        >> %end of StaffGroupB
                        \set Score.skipBars = ##t
                        \set Score.melismaBusyProperties = #'()
                        \override Score.BarNumber #'break-visibility = #end-of-line-invisible %%every bar is numbered.!!!
                        %% remove previous line to get barnumbers only at beginning of system.
                         #(set-accidental-style 'modern-cautionary)
                        \set Score.markFormatter = #format-mark-box-letters %%boxed rehearsal-marks
                        \override Score.TimeSignature #'style = #'() %%makes timesigs always numerical
                        %% remove previous line to get cut-time/alla breve or common time 
                    >>
            }

#(set-global-staff-size 14)
