\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on March 14, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "33. Heres paternus."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: cantusnotes.ly
cantusnotes = \relative c' {
  \set suggestAccidentals = ##f
  \repeat volta 2 {
    g'2 bes1      | % 1
     g2      | % 2
    g2. a4      | % 3
    bes1      | % 4
    a2 d1      | % 5
     bes2      | % 6
    a2. g4      | % 7
    a g a b      | % 8
    \set suggestAccidentals = ##t
    c2 b      | % 9
    \set suggestAccidentals = ##f
    a g      | % 10
    fis r      | % 11
    r1      | % 12
    r      | % 13
    r2 d'2.      | % 14
     c4 bes a      | % 15
    g2 c2.      | % 16
     bes4 a g      | % 17
    fis2 g1     | % 18
     fis2      | % 19
    g\breve      | % 20

  }
  \repeat volta 2 {
    a2. g4      | % 22
    fis2 e      | % 23
    d g1     | % 24
     fis2      | % 25
    g1.      | % 26
    \set suggestAccidentals = ##t
     fis2      | % 27
    \set suggestAccidentals = ##f
    e1      | % 28
    d2 f      | % 29
    d e4 f2      | % 30
     g4 a2      | % 31
    bes2. g4      | % 32
    a4. g8 f e d4      | % 33
    g bes c d      | % 34
    bes2 a2.     | % 35
    a4  g f      | % 36
    e1      | % 37
    fis\breve      | % 38

	  }
  \repeat volta 2 {
    d1      | % 40
    g2. f4      | % 41
    e! f g1      | % 42
     fis2     | % 43
    g2. g4      | % 44
    a1      | % 45
    g4 a bes1      | % 46
     a2      | % 47
    bes1      | % 48
    bes4. c8 d2      | % 49
    c4 f, bes a      | % 50
    g4. a8 bes2      | % 51
    a4 d, g fis      | % 52
    g bes2 a4      | % 53
    g2 g4 f      | % 54
    g bes2 a4      | % 55
    c bes8 a g4 g      | % 56
    a1      | % 57
    g\breve      | % 58
	  }
}
% expanding: altusnotes.ly
altusnotes = \relative c' {
  \repeat volta 2 {
    bes2. c4      | % 1
    d bes ees2.      | % 2
     d8 c bes4 c      | % 3
    d c d e      | % 4
    f g a1      | % 5
     g2.      | % 6
     f8 e d4 e      | % 7
    f2. e8 d      | % 8
    e2 f1      | % 9
     d2      | % 10
    d f2.      | % 11
     ees4 d2.      | % 12
     c4 bes2      | % 13
    a1      | % 14
    g'2. f4      | % 15
    e d e2.      | % 16
     d4 c bes      | % 17
    a2 g      | % 18
    d'2. c4      | % 19
    b\breve      | % 20

  }
  \repeat volta 2 {
    d1.      | % 22
     c2.      | % 23
     b8 a
    \set suggestAccidentals = ##t
    b4 a8 g      | % 24
    \set suggestAccidentals = ##f
    d'2. c4      | % 25
    b g c2      | % 26
    b4 c d1      | % 27
     cis2      | % 28
    d1      | % 29
    r4 d c a      | % 30
    d g f4. e8      | % 31
    d c d2 e4      | % 32
    f e d2.      | % 33
     g4 e a      | % 34
    g2 fis      | % 35
    e d      | % 36
    e a,      | % 37
    a\breve      | % 38

  }
  \repeat volta 2 {
    f'2 d      | % 40
    d1      | % 41
    c      | % 42
    c      | % 43
    r2 d      | % 44
    d2. c4      | % 45
    bes c d bes      | % 46
    f'2. ees4      | % 47
    \set suggestAccidentals = ##t
    d2. ees4      | % 48
    \set suggestAccidentals = ##f
    f g bes2      | % 49
    a4. g8 f4. e8      | % 50
    d4 d g2      | % 51
    fis4 bes2 a4      | % 52
    g f8 e d e f d      | % 53
    ees4 c d2      | % 54
    ees4. f8 g f ees d      | % 55
    c4 d e g2     | % 56
     fis8 e fis g4 fis8      | % 57
    g\breve      | % 58

  }
}
% expanding: tenornotes.ly
tenornotes = \relative c' {
  \clef "G_8"
  \repeat volta 2 {
    g1      | % 1
    g      | % 2
    g2. f8 e      | % 3
    d2 d'2.      | % 4
     c8 bes a4 g      | % 5
    a2 d,1      | % 6
     d'1      | % 7
     a2.      | % 8
     g4 f g      | % 9
    a2 bes4. c8      | % 10
    d4 a2 g4      | % 11
    f g a f      | % 12
    f' ees d c      | % 13
    d2. c4      | % 14
    bes a g2      | % 15
    g2. f4      | % 16
    e1      | % 17
    r2 g      | % 18
    a d,      | % 19
    d\breve      | % 20
  }
  \repeat volta 2 {
    fis2. g4      | % 22
    a1      | % 23
    d,2 d'2.     | % 24
    \set suggestAccidentals = ##t
     c8 b a2      | % 25
    \set suggestAccidentals = ##f
    e'1      | % 26
    d      | % 27
    e2 a,      | % 28
    a1      | % 29
    bes2 r4 d2      | % 30
     g,4 d' d8 c      | % 31
    bes a g4. f8 e d      | % 32
    c4 e f2      | % 33
    g r4 d'      | % 34
    d d,4. e8 f g      | % 35
    a2 a2.      | % 36
     g8 f e2      | % 37
    d\breve      | % 38

     }
  \repeat volta 2 {
    d1.      | % 40
     d2      | % 41
    e2. d4      | % 42
    c2. d4      | % 43
    ees c g'2.      | % 44
     fis8 e fis2      | % 45
    g1      | % 46
    r2 c      | % 47
    d4. c8 bes4 g      | % 48
    \set suggestAccidentals = ##t
    f4. ees8 d2      | % 49
    \set suggestAccidentals = ##f
    a' r4 a      | % 50
    bes4. a8 g f g4      | % 51
    d2. a'4      | % 52
    bes g d'2      | % 53
    g, r4 a      | % 54
    g4. a8 bes4 c      | % 55
    r2 r4 d2      | % 56
     d,2 d4      | % 57
    d\breve      | % 58

  }
}
% expanding: bassusnotes.ly
%original clef C on second line
bassusnotes = \relative c {
  \clef "bass"
%  \set suggestAccidentals = ##t
  \repeat volta 2 {
    g\breve      | % 1
    g\breve      | % 3
    d'\breve      | % 5
    d\breve      | % 7
    a2 d      | % 9
    f g      | % 10
    d\breve      | % 11
    d      | % 14
    g,1      | % 15
    c\breve      | % 16
    d      | % 19
    g,      | % 20
  }
  \repeat volta 2 {
    d'\breve      | % 22
    d
    e2. fis4      | % 26
    g2 d      | % 27
    a1      | % 28
    d      | % 29
    bes2 c4 d2      | % 30
     ees4 f d      | % 31
    g2 g,4 c      | % 32
    a2 d4. c8      | % 33
    bes a g4 a fis      | % 34
    g2 d'      | % 35
    a\breve      | % 36
    d      | % 39

  }
  \repeat volta 2 {
    bes\breve      | % 41
    c2. bes4      | % 42
    a g a2      | % 43
    g1      | % 44
    d'      | % 45
    g      | % 46
    f      | % 47
    d2. c4
%    bes,2. c4      | % 48
    d bes4. c8 d e      | % 49
    f4 d4. e8 f4      | % 50
    g g,4. a8 bes c      | % 51
    d4 bes4. c8 d4      | % 52
    g, g'2 f4      | % 53
    ees2 d      | % 54
    g,2. a2      | % 55
     bes4 c g      | % 56
    d'1      | % 57
    g,\breve      | % 58

  }
}
bassuswords = \lyricmode { 
}

% expanding: quintusnotes.ly
quintusnotes = \relative c' {
  \clef "G_8"
  \repeat volta 2 {
    d1.      | % 1
     c2.      | % 2
     bes8 a g2.      | % 3
     a4 bes g      | % 4
    a2 f'2.      | % 5
     e4 d c      | % 6
    d2 bes      | % 7
    a d      | % 8
    c d2.      | % 9
     c4 bes8 a bes4      | % 10
    a2 d2.      | % 11
     c2 bes4      | % 12
    a g g1      | % 13
     fis2      | % 14
    g bes      | % 15
    c2. bes4      | % 16
    a bes c g      | % 17
    d'2 c4 bes      | % 18
    a g a2      | % 19
    g\breve      | % 20

  }
  \repeat volta 2 {
    a1.      | % 22
     a2      | % 23
    fis g      | % 24
    a1      | % 25
    g1.      | % 26
     a2      | % 27
    a2. g4      | % 28
    fis2 a      | % 29
    r4 g2 f4      | % 30
    bes2 a      | % 31
    g4. a8 bes4 c2      | % 32
     c4 d a      | % 33
    bes2 a      | % 34
    bes4 g a b      | % 35
    cis2 d1      | % 36
     cis2      | % 37
    d\breve      | % 38

  }
  \repeat volta 2 {
    bes2. a4      | % 40
    g fis g2      | % 41
    g1      | % 42
    a2 c1      | % 43
     bes2      | % 44
    a d1      | % 45
     bes2      | % 46
    c1      | % 47
    bes2 f'4
    \set suggestAccidentals = ##t
    ees      | % 48
    \set suggestAccidentals = ##f
    d4. c8 bes4 f'2      | % 49
     f4 d c      | % 50
    bes4. c8 d2      | % 51
    d2. d4      | % 52
    bes2 g4 a8 bes      | % 53
    c bes g a bes c d4      | % 54
    bes4. a8 g4 c8 bes      | % 55
    a g f4 c' bes      | % 56
    a g a2      | % 57
    b\breve      | % 58

  }
}

quintuswords = \lyricmode { 
}

% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature   #'style = #'neomensural
\time 2/2

\key g \dorian

  
}
\score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
	    \cantusnotes
	}


      >>
<<
	\context Staff="3"
	{
	    \voicedefault 
	    \altusnotes
	}


      >>

<<
	\context Staff="5"
	{
	    \voicedefault 
	    \quintusnotes
	}

      >>
<<
	\context Staff="4"
	{
	    \voicedefault 
	    \tenornotes
	}

      >>



<<	\context Staff="6"
	{
	    \voicedefault
	    \bassusnotes
	}

>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"
	      }
	
	   \context{

\Staff

 \consists "Timing_translator" \consists "Default_bar_line_engraver"

 \consists "Repeat_acknowledge_engraver"


    }\context{

	\Score

 \remove "Timing_translator" \remove "Default_bar_line_engraver"

 \remove "Repeat_acknowledge_engraver"
	}
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "empty"
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}

}




\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}
