\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on March 14, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "33. Heres paternus."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature   #'style = #'neomensural
\time 2/2

\key g \dorian

  
}
\header{instrument = "TENOR."}
% expanding: tenornotes.ly
tenornotes = \relative c' {
  \clef "G_8"
  \repeat volta 2 {
    g1      | % 1
    g      | % 2
    g2. f8 e      | % 3
    d2 d'2.      | % 4
     c8 bes a4 g      | % 5
    a2 d,1      | % 6
     d'1      | % 7
     a2.      | % 8
     g4 f g      | % 9
    a2 bes4. c8      | % 10
    d4 a2 g4      | % 11
    f g a f      | % 12
    f' ees d c      | % 13
    d2. c4      | % 14
    bes a g2      | % 15
    g2. f4      | % 16
    e1      | % 17
    r2 g      | % 18
    a d,      | % 19
    d\breve      | % 20
  }
  \repeat volta 2 {
    fis2. g4      | % 22
    a1      | % 23
    d,2 d'2.     | % 24
    \set suggestAccidentals = ##t
     c8 b a2      | % 25
    \set suggestAccidentals = ##f
    e'1      | % 26
    d      | % 27
    e2 a,      | % 28
    a1      | % 29
    bes2 r4 d2      | % 30
     g,4 d' d8 c      | % 31
    bes a g4. f8 e d      | % 32
    c4 e f2      | % 33
    g r4 d'      | % 34
    d d,4. e8 f g      | % 35
    a2 a2.      | % 36
     g8 f e2      | % 37
    d\breve      | % 38

     }
  \repeat volta 2 {
    d1.      | % 40
     d2      | % 41
    e2. d4      | % 42
    c2. d4      | % 43
    ees c g'2.      | % 44
     fis8 e fis2      | % 45
    g1      | % 46
    r2 c      | % 47
    d4. c8 bes4 g      | % 48
    \set suggestAccidentals = ##t
    f4. ees8 d2      | % 49
    \set suggestAccidentals = ##f
    a' r4 a      | % 50
    bes4. a8 g f g4      | % 51
    d2. a'4      | % 52
    bes g d'2      | % 53
    g, r4 a      | % 54
    g4. a8 bes4 c      | % 55
    r2 r4 d2      | % 56
     d,2 d4      | % 57
    d\breve      | % 58

  }
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \tenornotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "empty"
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}


